#!/usr/bin/env python3
import requests
import sys

failed = 0

def checkurl(path, ignore=False, host='videoarch1.s-inf.de'):
	global failed
	if host == 'videoarch1.s-inf.de':
		req = requests.head('http://videoarch1.s-inf.de'+path, allow_redirects=True)
	elif host == 'videoarch.s-inf.de':
		req = requests.head('http://videoarch.s-inf.de'+path, allow_redirects=True)
	else:
		print('[urlcheck_sinf]', 'Unknown host:', host, path)
	if req.status_code != 200:
		if ignore:
			print('[urlcheck_sinf]', 'Warning:', req.status_code, path)
		else:
			print('[urlcheck_sinf]', 'Error:', req.status_code, path)
			failed += 1

# videoarch.s-inf.de
checkurl('/stats/', host='videoarch.s-inf.de')

# videoarch1.s-inf.de
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V02.2004-10-15.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V03.2004-10-19.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V04.2004-10-22.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V05.2004-10-26.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V06.2004-10-29.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V07.2004-11-02.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V08.2004-11-05.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V09.2004-11-09.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V10.2004-11-12.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V11.2004-11-16.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V13.2004-11-23.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V14.2004-11-26.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V15.2004-11-30.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V16.2004-12-07.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V17.2004-12-10.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V19.2004-12-17.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V20.2004-12-21.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V21.2005-01-11.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V22.2005-01-14.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V23.2005-01-19.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V24.2005-01-21.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V25.2005-01-26.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V26.2005-01-28.avi')
checkurl('/BuK.2004-WS-Thomas.(COt).Videoaufzeichnung/2004-WS-BuK.V27.2005-02-01.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U01.2003-05-08.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U01.2003-05-08.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U01.2003-05-08.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U02a.2003-05-14.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U02a.2003-05-14.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U02a.2003-05-14.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U02b.2003-05-14.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U02b.2003-05-14.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U02b.2003-05-14.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U03a.2003-05-21.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U03a.2003-05-21.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U03a.2003-05-21.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U03b.2003-05-21.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U03b.2003-05-21.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U03b.2003-05-21.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U04b.2003-05-28.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U04b.2003-05-28.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U04b.2003-05-28.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U05a.2003-06-04.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U05a.2003-06-04.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U05a.2003-06-04.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U06a.2003-06-18.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U06a.2003-06-18.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U06a.2003-06-18.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U06b.2003-06-18.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U06b.2003-06-18.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U06b.2003-06-18.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U07.2003-07-02.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U07.2003-07-02.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U07.2003-07-02.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U08.2003-07-02.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U08.2003-07-02.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U08.2003-07-02.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U10.2003-07-16.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U10.2003-07-16.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U10.2003-07-16.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U11.2003-07-23.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U11.2003-07-23.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.U11.2003-07-23.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V01a.2003-04-29.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V01a.2003-04-29.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V01a.2003-04-29.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V01b.2003-04-29.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V01b.2003-04-29.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V01b.2003-04-29.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V02a.2003-05-02.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V02a.2003-05-02.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V02a.2003-05-02.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V02b.2003-05-02.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V02b.2003-05-02.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V02b.2003-05-02.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V03a.2003-05-09.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V03a.2003-05-09.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V03a.2003-05-09.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V03b.2003-05-09.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V03b.2003-05-09.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V03b.2003-05-09.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V04a.2003-05-13.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V04a.2003-05-13.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V04a.2003-05-13.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V04b.2003-05-13.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V04b.2003-05-13.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V04b.2003-05-13.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V06a.2003-05-16.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V06a.2003-05-16.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V06a.2003-05-16.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V06b.2003-05-16.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V06b.2003-05-16.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V06b.2003-05-16.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V07a.2003-05-23.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V07a.2003-05-23.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V07a.2003-05-23.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V07b.2003-05-23.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V07b.2003-05-23.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V07b.2003-05-23.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V08a.2003-05-27.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V08a.2003-05-27.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V08a.2003-05-27.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V08b.2003-05-27.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V08b.2003-05-27.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V08b.2003-05-27.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V09a.2003-05-30.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V09a.2003-05-30.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V09a.2003-05-30.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V09b.2003-05-30.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V09b.2003-05-30.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V09b.2003-05-30.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V10a.2003-06-03.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V10a.2003-06-03.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V10a.2003-06-03.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V10b.2003-06-03.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V10b.2003-06-03.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V10b.2003-06-03.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V11a.2003-06-06.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V11a.2003-06-06.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V11a.2003-06-06.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V11b.2003-06-06.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V11b.2003-06-06.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V11b.2003-06-06.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V12a.2003-06-16.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V12a.2003-06-16.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V12a.2003-06-16.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V12b.2003-06-17.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V12b.2003-06-17.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V12b.2003-06-17.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V13a.2003-06-20.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V13a.2003-06-20.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V13a.2003-06-20.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V13b.2003-06-20.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V13b.2003-06-20.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V13b.2003-06-20.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V14a.2003-07-01.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V14a.2003-07-01.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V14a.2003-07-01.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V14b.2003-07-01.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V14b.2003-07-01.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V14b.2003-07-01.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V15.2003-07-02.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V15.2003-07-02.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V15.2003-07-02.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V16.2003-07-08.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V16.2003-07-08.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V16.2003-07-08.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V17.2003-07-11.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V17.2003-07-11.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V17.2003-07-11.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V18.2003-07-15.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V18.2003-07-15.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V18.2003-07-15.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V19.2003-07-18.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V19.2003-07-18.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V19.2003-07-18.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V20.2003-07-22.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V20.2003-07-22.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V20.2003-07-22.rmvb')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V21.2003-07-25.avi')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V21.2003-07-25.ram')
checkurl('/CG1.2003-SS-Kobbelt.(KR).Videoaufzeichnung/2003-SS-CG1.V21.2003-07-25.rmvb')
checkurl('/CTHCI.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-CTHCI.V01.2006-04-04.mov')
checkurl('/CTHCI.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-CTHCI.V03.2006-04-19.mov')
checkurl('/CTHCI.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-CTHCI.V04.2006-05-02.mov')
checkurl('/CTHCI.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-CTHCI.V05.2006-05-09.mov')
checkurl('/CTHCI.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-CTHCI.V06.2006-05-16.mov')
checkurl('/CTHCI.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-CTHCI.V07.2006-05-23.mov')
checkurl('/CTHCI.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-CTHCI.V09.2006-06-20.mov')
checkurl('/CTHCI.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-CTHCI.V11.2006-07-03.mov')
checkurl('/CTHCI.2007-SS-Borchers.(DS).Videoaufzeichnung/2007-SS-CTHCI.V01.2007-04-03.mov')
checkurl('/CTHCI.2007-SS-Borchers.(DS).Videoaufzeichnung/2007-SS-CTHCI.V02.2007-04-10.mov')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U01.2004-04-28.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U01.2004-04-28.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U01.2004-04-28.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U01.2004-04-28.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U02.2004-05-05.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U02.2004-05-05.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U02.2004-05-05.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U02.2004-05-05.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U03.2004-05-12.TonDefekt.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U03.2004-05-12.TonDefekt.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U03.2004-05-12.TonDefekt.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U03.2004-05-12.TonDefekt.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U04.2004-05-19.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U04.2004-05-19.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U05.2004-05-26.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U05.2004-05-26.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U06.2004-06-16.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.U06.2004-06-16.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V01.2004-04-20.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V01.2004-04-20.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V01.2004-04-20.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V01.2004-04-20.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V02.2004-04-21.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V02.2004-04-21.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V02.2004-04-21.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V02.2004-04-21.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V03.2004-04-23.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V03.2004-04-23.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V03.2004-04-23.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V03.2004-04-23.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V04.2004-04-27.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V04.2004-04-27.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V04.2004-04-27.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V04.2004-04-27.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V05.2004-04-30.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V05.2004-04-30.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V05.2004-04-30.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V05.2004-04-30.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V06.2004-05-04.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V06.2004-05-04.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V06.2004-05-04.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V06.2004-05-04.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V07.2004-05-07.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V07.2004-05-07.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V07.2004-05-07.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V07.2004-05-07.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V08.2004-05-11.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V08.2004-05-11.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V08.2004-05-11.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V08.2004-05-11.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V09.2004-05-14.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V09.2004-05-14.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V09.2004-05-14.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V09.2004-05-14.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V10.2004-05-18.Tafelbilder.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V10.2004-05-18.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V10.2004-05-18.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V10.2004-05-18.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V10.2004-05-18.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V11.2004-05-21.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V11.2004-05-21.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V11.2004-05-21.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V11.2004-05-21.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V12.2004-05-25.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V12.2004-05-25.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V12.2004-05-25.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V12.2004-05-25.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V13.2004-05-28.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V13.2004-05-28.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V13.2004-05-28.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V13.2004-05-28.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V14.2004-06-08.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V14.2004-06-08.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V14.2004-06-08.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V14.2004-06-08.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V15.2004-06-11.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V15.2004-06-11.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V15.2004-06-11.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V15.2004-06-11.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V16.2004-06-15.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V16.2004-06-15.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V16.2004-06-15.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V16.2004-06-15.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V17.2004-06-18.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V17.2004-06-18.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V17.2004-06-18.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V17.2004-06-18.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V18.2004-06-22.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V18.2004-06-22.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V18.2004-06-22.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V18.2004-06-22.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V19.2004-06-25.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V19.2004-06-25.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V19.2004-06-25.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V19.2004-06-25.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V20.2004-06-29.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V20.2004-06-29.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V20.2004-06-29.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V20.2004-06-29.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V21.2004-07-02.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V21.2004-07-02.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V21.2004-07-02.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V21.2004-07-02.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V22.2004-07-06.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V22.2004-07-06.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V22.2004-07-06.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V22.2004-07-06.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V23.2004-07-09.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V23.2004-07-09.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V23.2004-07-09.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V23.2004-07-09.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V25.2004-07-16.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V25.2004-07-16.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V25.2004-07-16.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V25.2004-07-16.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V26.2004-07-20.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V26.2004-07-20.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V26.2004-07-20.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V26.2004-07-20.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V27.2004-07-23.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V27.2004-07-23.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V27.2004-07-23.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V27.2004-07-23.rmvb')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V28.2004-07-27.avi')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V28.2004-07-27.mp3')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V28.2004-07-27.ram')
checkurl('/Compilerbau.2004-SS-Indermark.(KR).Videoaufzeichnung/2004-SS-Compilerbau.V28.2004-07-27.rmvb')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U01.2005-04-20.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U01.2005-04-20.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U02.2005-04-27.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U02.2005-04-27.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U03.2005-05-04.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U03.2005-05-04.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U04.2005-05-11.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U04.2005-05-11.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U05.2005-05-25.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U05.2005-05-25.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U06.2005-06-01.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U06.2005-06-01.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U07.2005-06-15.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U07.2005-06-15.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U08.2005-06-22.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U08.2005-06-22.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U09.2005-06-29.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U09.2005-06-29.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U10.2005-07-06.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U10.2005-07-06.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U11.2005-07-13.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.U11.2005-07-13.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V01.2005-04-12.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V01.2005-04-12.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V02.2005-04-13.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V02.2005-04-13.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V03.2005-04-15.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V03.2005-04-15.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V04.2005-04-19.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V04.2005-04-19.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V05.2005-04-22.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V05.2005-04-22.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V06.2005-04-26.Tonstoerungen.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V06.2005-04-26.Tonstoerungen.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V07.2005-04-29.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V07.2005-04-29.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V08.2005-05-03.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V08.2005-05-03.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V09.2005-05-06.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V09.2005-05-06.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V10.2005-05-10.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V10.2005-05-10.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V11.2005-05-13.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V11.2005-05-13.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V12.2005-05-24.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V12.2005-05-24.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V13.2005-05-27.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V13.2005-05-27.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V14.2005-05-31.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V14.2005-05-31.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V15.2005-06-03.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V15.2005-06-03.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V16.2005-06-07.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V16.2005-06-07.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V17.2005-06-10.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V17.2005-06-10.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V18.2005-06-14.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V18.2005-06-14.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V19.2005-06-17.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V19.2005-06-17.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V20.2005-06-21.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V20.2005-06-21.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V21.2005-06-24.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V21.2005-06-24.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V22.2005-06-28.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V22.2005-06-28.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V23.2005-07-01.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V23.2005-07-01.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V24.2005-07-05.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V24.2005-07-05.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V25.2005-07-08.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V25.2005-07-08.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V26.2005-07-12.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V26.2005-07-12.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V27.2005-07-15.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V27.2005-07-15.HDV_low.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V28.2005-07-19.HDV.avi')
checkurl('/Compilerbau.2005-SS-Indermark.(COt).HD_Videoaufzeichnung/2005-SS-Compilerbau.V28.2005-07-19.HDV_low.avi')
checkurl('/DIS.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-DIS.V01.2005-10-18.mov')
checkurl('/DIS.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-DIS.V02.2005-11-02.mov')
checkurl('/DIS.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-DIS.V03.2005-11-09.mov')
checkurl('/DIS.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-DIS.V04.2005-11-16.mov')
checkurl('/DIS.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-DIS.V05.2005-11-23.mov')
checkurl('/DIS.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-DIS.V06.2005-11-30.mov')
checkurl('/DIS.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-DIS.V07.2005-12-07.mov')
checkurl('/DIS.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-DIS.V08.2005-12-21.mov')
checkurl('/DIS.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-DIS.V09.2006-01-11.mov')
checkurl('/DIS.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-DIS.V10.2006-01-18.mov')
checkurl('/DIS.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-DIS.V11.2006-01-25.mov')
checkurl('/DIS.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-DIS.V12.2006-02-01.mov')
checkurl('/DIS1.2004-WS-Borchers.(DS).Videoaufzeichnung/2004-WS-DIS1.V02.2004-10-20.mp4')
checkurl('/DIS1.2004-WS-Borchers.(DS).Videoaufzeichnung/2004-WS-DIS1.V03.2004-10-27.mp4')
checkurl('/DIS1.2004-WS-Borchers.(DS).Videoaufzeichnung/2004-WS-DIS1.V04.2004-11-02.mp4')
checkurl('/DIS1.2004-WS-Borchers.(DS).Videoaufzeichnung/2004-WS-DIS1.V05.2004-11-10.mp4')
checkurl('/DIS1.2004-WS-Borchers.(DS).Videoaufzeichnung/2004-WS-DIS1.V06.2004-11-17.mp4')
checkurl('/DIS1.2004-WS-Borchers.(DS).Videoaufzeichnung/2004-WS-DIS1.V07.2004-11-23.mp4')
checkurl('/DIS1.2004-WS-Borchers.(DS).Videoaufzeichnung/2004-WS-DIS1.V08.2004-12-08.mp4')
checkurl('/DIS1.2004-WS-Borchers.(DS).Videoaufzeichnung/2004-WS-DIS1.V09.2004-12-15.mp4')
checkurl('/DIS1.2004-WS-Borchers.(DS).Videoaufzeichnung/2004-WS-DIS1.V11.2004-01-12.mp4')
checkurl('/DIS1.2006-WS-Borchers.(DHo).Videoaufzeichnung/2006-WS-DIS1.V01.2006-10-24.mp4')
checkurl('/DIS1.2006-WS-Borchers.(DHo).Videoaufzeichnung/2006-WS-DIS1.V02.2006-10-31.mp4')
checkurl('/DIS1.2006-WS-Borchers.(DHo).Videoaufzeichnung/2006-WS-DIS1.V05.2006-11-21.mp4')
checkurl('/DIS2.2004-SS-Borchers.(JWEY).Videoaufzeichnung/2004-SS-DIS2.2004-05-26.Windows.avi')
checkurl('/DIS2.2004-SS-Borchers.(JWEY).Videoaufzeichnung/2004-SS-DIS2.2004-06-30.Max,MSP.avi')
checkurl('/DIS2.2004-SS-Borchers.(JWEY).Videoaufzeichnung/2004-SS-DIS2.2004-07-06.AudioInputOutput.avi')
checkurl('/DIS2.2004-SS-Borchers.(JWEY).Videoaufzeichnung/2004-SS-DIS2.2004-07-07.VideoInputOutput.avi')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V01.2006-04-05.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V02.2006-04-06.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V03.2006-04-12.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V05.2006-04-19.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V06.2006-04-20.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V07.2006-05-03.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V08.2006-05-04.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V09.2006-05-10.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V10.2006-05-11.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V11.2006-05-18.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V12.2006-05-24.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V13.2006-05-31.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V14.2006-06-01.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V15.2006-06-21.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V16.2006-06-22.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V17.2006-06-28.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V18.2006-06-29.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V19.2006-07-05.mov')
checkurl('/DIS2.2006-SS-Borchers.(DS).Videoaufzeichnung/2006-SS-DIS2.V20.2006-07-06.mov')
checkurl('/DIS2.2007-SS-Borchers.(DS).Videoaufzeichnung/2007-SS-DIS2.V01.2007-04-03.Bonn.mov')
checkurl('/DIS2.2007-SS-Borchers.(DS).Videoaufzeichnung/2007-SS-DIS2.V02.2007-04-10.Bonn.mov')
checkurl('/DIS2.2007-SS-Borchers.(DS).Videoaufzeichnung/2007-SS-DIS4.V02.2007-04-12.Aachen.mov')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U01.2003-10-30.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U01.2003-10-30.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U01.2003-10-30.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U03.2003-11-13.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U03.2003-11-13.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U03.2003-11-13.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U04.2003-12-11.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U04.2003-12-11.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U04.2003-12-11.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U05.2004-01-15.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U05.2004-01-15.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U05.2004-01-15.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U06.2004-01-29.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U06.2004-01-29.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.U06.2004-01-29.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V01.2003-10-20.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V01.2003-10-20.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V01.2003-10-20.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V03.2003-10-27.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V03.2003-10-27.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V04.2003-11-03.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V04.2003-11-03.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V04.2003-11-03.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V05.2003-11-06.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V05.2003-11-06.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V05.2003-11-06.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V06.2003-11-10.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V06.2003-11-10.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V06.2003-11-10.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V07.2003-11-17.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V07.2003-11-17.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V07.2003-11-17.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V08.2003-11-20.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V08.2003-11-20.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V08.2003-11-20.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V09.2003-11-24.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V09.2003-11-24.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V09.2003-11-24.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V10.2003-12-01.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V10.2003-12-01.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V10.2003-12-01.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V11.2003-12-04.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V11.2003-12-04.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V11.2003-12-04.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V12.2003-12-08.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V12.2003-12-08.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V12.2003-12-08.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V13.2003-12-15.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V13.2003-12-15.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V13.2003-12-15.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V14.2003-12-18.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V14.2003-12-18.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V14.2003-12-18.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V15.2004-01-08.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V15.2004-01-08.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V15.2004-01-08.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V16.2004-01-12.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V16.2004-01-12.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V16.2004-01-12.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V17.2004-01-19.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V17.2004-01-19.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V17.2004-01-19.rmvb')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V20.2004-02-02.avi')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V20.2004-02-02.ram')
checkurl('/DatKomm.2003-WS-Thissen.(KR).Videoaufzeichnung/2003-WS-DatKomm.V20.2004-02-02.rmvb')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V02.2004-04-23.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V03.2004-04-28.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V04.2004-04-30.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V05.2004-05-05.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V05.2004-05-05.mp3')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V06.2004-05-07.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V07.2004-05-12.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V08.2004-05-14.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V09.2004-05-19.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V10.2004-05-21.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V11.2004-05-26.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V13.2004-06-09.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V14.2004-06-11.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V15.2004-06-16.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V16.2004-06-18.TonDefekt.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V17.2004-06-23.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V18.2004-06-25.mp3')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V20.2004-07-02.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V21.2004-07-07.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V23.2004-07-16.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V24.2004-07-21.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V25.2004-07-23.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V26.2004-07-28.avi')
checkurl('/Diskrete.2004-SS-Schoenwaelder.(COt).Videoaufzeichnung/2004-SS-Diskrete.V27.2004-07-31.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U01.2005-04-22.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U01.2005-04-22.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U02.2005-05-04.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U02.2005-05-04.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U03.2005-05-11.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U03.2005-05-11.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U04.2005-05-25.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U04.2005-05-25.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U05.2005-06-01.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U05.2005-06-01.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U06.2005-06-15.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U06.2005-06-15.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U07.2005-06-22.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U07.2005-06-22.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U08.2005-06-29.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U08.2005-06-29.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U09.2005-07-06.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U09.2005-07-06.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U10.2005-07-13.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U10.2005-07-13.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U11.2005-07-20.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.U11.2005-07-20.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V01.2005-04-12.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V01.2005-04-12.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V02.2005-04-13.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V02.2005-04-13.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V03.2005-04-15.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V03.2005-04-15.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V04.2005-04-26.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V04.2005-04-26.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V05.2005-04-27.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V05.2005-04-27.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V06.2005-04-29.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V06.2005-04-29.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V07.2005-05-06.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V07.2005-05-06.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V08.2005-05-10.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V08.2005-05-10.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V09.2005-05-13.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V09.2005-05-13.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V10.2005-05-24.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V10.2005-05-24.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V11.2005-05-27.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V11.2005-05-27.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V12.2005-05-31.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V12.2005-05-31.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V13.2005-06-03.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V13.2005-06-03.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V14.2005-06-07.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V14.2005-06-07.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V15.2005-06-10.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V15.2005-06-10.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V16.2005-06-14.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V16.2005-06-14.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V17.2005-06-17.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V17.2005-06-17.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V18.2005-06-21.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V18.2005-06-21.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V19.2005-06-24.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V19.2005-06-24.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V20.2005-06-28.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V20.2005-06-28.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V21.2005-07-01.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V21.2005-07-01.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V22.2005-07-05.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V22.2005-07-05.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V23.2005-07-08.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V23.2005-07-08.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V24.2005-07-12.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V24.2005-07-12.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V25.2005-07-15.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V25.2005-07-15.HDV_low.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V26.2005-07-19.HDV.avi')
checkurl('/FP.2005-SS-Giesl.(COt).HD_Videoaufzeichnung/2005-SS-FP.V26.2005-07-19.HDV_low.avi')
checkurl('/HCI.2004-SS-Borchers.(JW).Videoaufzeichnung/2004-SS-HCI.2004-06-08.avi')
checkurl('/HCI.2004-SS-Borchers.(JW).Videoaufzeichnung/2004-SS-HCI.2004-06-15.avi')
checkurl('/HCI.2004-SS-Borchers.(JW).Videoaufzeichnung/2004-SS-HCI.2004-06-15.mp3')
checkurl('/HCI.2004-SS-Borchers.(JW).Videoaufzeichnung/2004-SS-HCI.2004-06-29.avi')
checkurl('/HCI.2004-SS-Borchers.(JW).Videoaufzeichnung/2004-SS-HCI.2004-07-06.avi')
checkurl('/HCI.2004-SS-Borchers.(JW).Videoaufzeichnung/2004-SS-HCI.2004-07-13.avi')
checkurl('/HCI.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-HCI.V01.2005-10-18.mov')
checkurl('/HCI.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-HCI.V02.2005-10-25.mov')
checkurl('/HCI.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-HCI.V03.2005-11-15.mov')
checkurl('/HCI.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-HCI.V04.2005-11-22.mov')
checkurl('/HCI.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-HCI.V05.2005-11-29.mov')
checkurl('/HCI.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-HCI.V06.2005-12-13.mov')
checkurl('/HCI.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-HCI.V07.2005-12-20.mov')
checkurl('/HCI.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-HCI.V08.2006-01-10.mov')
checkurl('/HCI.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-HCI.V09.2006-01-17.mov')
checkurl('/HCI.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-HCI.V10.2006-01-24.mov')
checkurl('/HCI.2005-WS-Borchers.(DS).Videoaufzeichnung/2005-WS-HCI.V11.2006-01-31.mov')
checkurl('/HCI.2006-WS-Borchers.(DHo).Videoaufzeichnung/2006-WS-HCI.V01.2006-10-24.mp4')
checkurl('/HCI.2006-WS-Borchers.(DHo).Videoaufzeichnung/2006-WS-HCI.V02.2006-10-30.mp4')
checkurl('/HCI.2006-WS-Borchers.(DHo).Videoaufzeichnung/2006-WS-HCI.V04.2006-11-14.mp4')
checkurl('/HCI.2006-WS-Borchers.(DHo).Videoaufzeichnung/2006-WS-HCI.V05.2006-11-21.mp4')
checkurl('/HCI.2006-WS-Borchers.(DHo).Videoaufzeichnung/2006-WS-HCI.V06.2006-11-28.mp4')
checkurl('/HCI.2006-WS-Borchers.(DHo).Videoaufzeichnung/2006-WS-HCI.V10.2007-01-09.mp4')
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V04.2006-04-21.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V05.2006-04-25.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V06.2006-04-28.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V07.2006-05-02.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V08.2006-05-05.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V09.2006-05-09.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V10.2006-05-12.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V11.2006-05-16.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V12.2006-05-19.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V13.2006-05-23.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V15.2006-06-02.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V16.2006-06-13.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V17.2006-06-16.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V19.2006-06-23.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V20.2006-06-27.mp3', ignore=True)
checkurl('/KT.2006-SS-Gr%E4del.(COt).Tonaufzeichnung/2006-SS-KT.V21.2006-06-30.mp3', ignore=True)
checkurl('/PDUI.2004-SS-Borchers.(JW).Seminaraufzeichnung/2004-SS-PDUI.2004-07-08.InteractionWithLargeDisplays.avi')
checkurl('/PDUI.2004-SS-Borchers.(JW).Seminaraufzeichnung/2004-SS-PDUI.2004-07-15.WearableComputing.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U01a.2003-05-07.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U01a.2003-05-07.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U01a.2003-05-07.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U01b.2003-05-07.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U01b.2003-05-07.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U01b.2003-05-07.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U02.2003-05-14.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U02.2003-05-14.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U02.2003-05-14.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U03a.2003-05-21.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U03a.2003-05-21.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U03a.2003-05-21.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U03b.2003-05-21.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U03b.2003-05-21.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U03b.2003-05-21.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U04a.2003-05-28.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U04a.2003-05-28.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U04a.2003-05-28.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U04b.2003-05-28.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U04b.2003-05-28.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U04b.2003-05-28.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U05a.2003-06-04.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U05a.2003-06-04.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U05a.2003-06-04.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U05b.2003-06-04.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U05b.2003-06-04.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U05b.2003-06-04.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U06a.2003-06-18.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U06a.2003-06-18.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U06a.2003-06-18.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U06b.2003-06-18.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U06b.2003-06-18.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U06b.2003-06-18.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U07a.2003-07-02.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U07a.2003-07-02.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U07a.2003-07-02.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U07b.2003-07-02.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U07b.2003-07-02.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U07b.2003-07-02.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U08a.2003-07-09.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U08a.2003-07-09.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U08a.2003-07-09.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U08b.2003-07-09.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U08b.2003-07-09.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U08b.2003-07-09.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U09.2003-07-16.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U10.2003-07-23.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U10.2003-07-23.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.U10.2003-07-23.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V01a.2003-04-25.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V01a.2003-04-25.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V01a.2003-04-25.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V01a.2003-04-25.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V01b.2003-04-25.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V01b.2003-04-25.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V01b.2003-04-25.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V01b.2003-04-25.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V02a.2003-04-29.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V02a.2003-04-29.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V02a.2003-04-29.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V02a.2003-04-29.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V02b.2003-04-29.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V02b.2003-04-29.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V02b.2003-04-29.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V02b.2003-04-29.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V03a.2003-05-02.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V03a.2003-05-02.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V03a.2003-05-02.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V03a.2003-05-02.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V03b.2003-05-02.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V03b.2003-05-02.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V03b.2003-05-02.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V03b.2003-05-02.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V04a.2003-05-06.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V04a.2003-05-06.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V04a.2003-05-06.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V04a.2003-05-06.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V04b.2003-05-06.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V04b.2003-05-06.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V04b.2003-05-06.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V04b.2003-05-06.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V05a.2003-05-09.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V05a.2003-05-09.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V05a.2003-05-09.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V05a.2003-05-09.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V05b.2003-05-09.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V05b.2003-05-09.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V05b.2003-05-09.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V05b.2003-05-09.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V06a.2003-05-13.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V06a.2003-05-13.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V06a.2003-05-13.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V06a.2003-05-13.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V06b.2003-05-13.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V06b.2003-05-13.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V06b.2003-05-13.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V06b.2003-05-13.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V07a.2003-05-16.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V07a.2003-05-16.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V07a.2003-05-16.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V07a.2003-05-16.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V07b.2003-05-16.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V07b.2003-05-16.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V07b.2003-05-16.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V07b.2003-05-16.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V08a.2003-05-20.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V08a.2003-05-20.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V08a.2003-05-20.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V08a.2003-05-20.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V08b.2003-05-20.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V08b.2003-05-20.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V08b.2003-05-20.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V08b.2003-05-20.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V09a.2003-05-23.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V09a.2003-05-23.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V09a.2003-05-23.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V09a.2003-05-23.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V09b.2003-05-23.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V09b.2003-05-23.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V09b.2003-05-23.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V09b.2003-05-23.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V10a.2003-05-27.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V10a.2003-05-27.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V10a.2003-05-27.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V10a.2003-05-27.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V10b.2003-05-27.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V10b.2003-05-27.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V10b.2003-05-27.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V10b.2003-05-27.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V11a.2003-05-30.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V11a.2003-05-30.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V11a.2003-05-30.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V11a.2003-05-30.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V11b.2003-05-30.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V11b.2003-05-30.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V11b.2003-05-30.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V11b.2003-05-30.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V12a.2003-06-03.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V12a.2003-06-03.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V12a.2003-06-03.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V12a.2003-06-03.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V12b.2003-06-03.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V12b.2003-06-03.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V12b.2003-06-03.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V12b.2003-06-03.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V13a.2003-06-06.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V13a.2003-06-06.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V13a.2003-06-06.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V13a.2003-06-06.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V13b.2003-06-06.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V13b.2003-06-06.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V13b.2003-06-06.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V13b.2003-06-06.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V14a.2003-06-17.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V14a.2003-06-17.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V14a.2003-06-17.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V14a.2003-06-17.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V14b.2003-06-17.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V14b.2003-06-17.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V14b.2003-06-17.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V14b.2003-06-17.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V15a.2003-06-20.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V15a.2003-06-20.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V15a.2003-06-20.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V15a.2003-06-20.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V15b.2003-06-20.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V15b.2003-06-20.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V15b.2003-06-20.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V15b.2003-06-20.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V16a.2003-06-24.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V16a.2003-06-24.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V16a.2003-06-24.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V16a.2003-06-24.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V16b.2003-06-24.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V16b.2003-06-24.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V16b.2003-06-24.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V16b.2003-06-24.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V17a.2003-06-27.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V17a.2003-06-27.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V17a.2003-06-27.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V17a.2003-06-27.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V17b.2003-06-27.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V17b.2003-06-27.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V17b.2003-06-27.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V17b.2003-06-27.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V18a.2003-07-01.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V18a.2003-07-01.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V18a.2003-07-01.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V18a.2003-07-01.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V18b.2003-07-01.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V18b.2003-07-01.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V18b.2003-07-01.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V18b.2003-07-01.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V19a.2003-07-04.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V19a.2003-07-04.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V19a.2003-07-04.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V19a.2003-07-04.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V19b.2003-07-04.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V19b.2003-07-04.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V19b.2003-07-04.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V19b.2003-07-04.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V20a.2003-07-08.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V20a.2003-07-08.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V20a.2003-07-08.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V20a.2003-07-08.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V20b.2003-07-08.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V20b.2003-07-08.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V20b.2003-07-08.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V20b.2003-07-08.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V21a.2003-07-11.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V21a.2003-07-11.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V21a.2003-07-11.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V21a.2003-07-11.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V21b.2003-07-11.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V21b.2003-07-11.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V21b.2003-07-11.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V21b.2003-07-11.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V22b.2003-07-15.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V22b.2003-07-15.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V23a.2003-07-18.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V23a.2003-07-18.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V23a.2003-07-18.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V23a.2003-07-18.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V23b.2003-07-18.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V23b.2003-07-18.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V23b.2003-07-18.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V23b.2003-07-18.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V24.2003-07-22.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V24.2003-07-22.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V24.2003-07-22.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V24.2003-07-22.rmvb')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V25.2003-07-25.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V25.2003-07-25.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V26a.2003-07-29.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V26a.2003-07-29.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V26b.2003-07-29.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.V26b.2003-07-29.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.Vortrag_BufferOverflows.A.avi')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.Vortrag_BufferOverflows.A.mp3')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.Vortrag_BufferOverflows.A.ram')
checkurl('/PaCo.2003-SS-Indermark.(KR).Videoaufzeichnung/2003-SS-PaCo.Vortrag_BufferOverflows.A.rmvb')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V02.2004-10-15.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V04.2004-10-22.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V05.2004-10-27.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V07.2004-11-03.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V08.2004-11-05.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V09.2004-11-10.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V10.2004-11-12.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V11.2004-11-17.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V12.2004-11-19.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V13.2004-11-24.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V14.2004-11-26.mp3')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V15.2004-12-01.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V16.2004-12-08.mp3')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V18.2004-12-15.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V19.2004-12-17.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V20.2004-12-19.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V22.2005-01-14.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V23.2005-01-19.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V24.2005-01-21.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V25.2005-01-26.mp3')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V26.2005-01-28.avi')
checkurl('/PaCo.2004-WS-Indermark.(KR).Videoaufzeichnung/2004-WS-PaCo.V27.2005-02-02.avi')
checkurl('/PfA.2006-WS-Borchers.(DS).Videoaufzeichnung/2006-WS-PfA.V01.2006-10-19.mp4')
checkurl('/PfA.2006-WS-Borchers.(DS).Videoaufzeichnung/2006-WS-PfA.V02.2006-10-26.mp4')
checkurl('/PfA.2006-WS-Borchers.(DS).Videoaufzeichnung/2006-WS-PfA.V03.2006-11-02.mp4')
checkurl('/PfA.2006-WS-Borchers.(DS).Videoaufzeichnung/2006-WS-PfA.V04.2006-11-06.mp4')
checkurl('/PfA.2006-WS-Borchers.(DS).Videoaufzeichnung/2006-WS-PfA.V05.2006-11-16.mp4')
checkurl('/PfA.2006-WS-Borchers.(DS).Videoaufzeichnung/2006-WS-PfA.V06.2006-11-23.mp4')
checkurl('/PfA.2006-WS-Borchers.(DS).Videoaufzeichnung/2006-WS-PfA.V07.2006-11-30.mp4')
checkurl('/PfA.2006-WS-Borchers.(DS).Videoaufzeichnung/2006-WS-PfA.V08.2006-12-07.mp4')
checkurl('/PfA.2006-WS-Borchers.(DS).Videoaufzeichnung/2006-WS-PfA.V09.2006-12-14.mp4')
checkurl('/PfA.2006-WS-Borchers.(DS).Videoaufzeichnung/2006-WS-PfA.V10.2007-01-11.mp4')
checkurl('/PfA.2006-WS-Borchers.(DS).Videoaufzeichnung/2006-WS-PfA.V11.2007-01-18.mp4')
checkurl('/PfA.2006-WS-Borchers.(DS).Videoaufzeichnung/2006-WS-PfA.V12.2007-01-25.mp4')
checkurl('/PfA.2006-WS-Borchers.(DS).Videoaufzeichnung/2006-WS-PfA.V13.2007-02-01.mp4')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U01.2004-04-28.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U01.2004-04-28.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U01.2004-04-28.ram')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U01.2004-04-28.rmvb')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U02.2004-05-05.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U02.2004-05-05.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U02.2004-05-05.ram')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U02.2004-05-05.rmvb')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U03.2004-05-12.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U03.2004-05-12.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U03.2004-05-12.ram')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U03.2004-05-12.rmvb')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U04.2004-05-19.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U04.2004-05-19.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U05.2004-05-26.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U05.2004-05-26.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U07.2004-06-16.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U07.2004-06-16.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U08.2004-06-23.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U12.2004-07-21.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.U12.2004-07-21.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V01.2004-04-20.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V02.2004-04-23.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V02.2004-04-23.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V04.2004-04-30.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V04.2004-04-30.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V04.2004-04-30.ram')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V04.2004-04-30.rmvb')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V05.2004-05-07.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V05.2004-05-07.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V05.2004-05-07.ram')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V05.2004-05-07.rmvb')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V07.2004-05-14.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V07.2004-05-14.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V07.2004-05-14.ram')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V07.2004-05-14.rmvb', ignore=True)
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V08.2004-05-18.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V08.2004-05-18.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V09.2004-05-21.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V09.2004-05-21.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V10.2004-05-25.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V10.2004-05-25.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V11.2004-05-28.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V11.2004-05-28.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V12.2004-06-08.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V12.2004-06-08.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V14.2004-06-15.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V14.2004-06-15.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V15.2004-06-18.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V15.2004-06-18.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V16.2004-06-22.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V23.2004-07-16.avi')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V23.2004-07-16.mp3')
checkurl('/Term.2004-SS-Giesl.(KR).Videoaufzeichnung/2004-SS-Term.V24.2004-07-20.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.U01a.2003-05-12.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.U01a.2003-05-12.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.U01a.2003-05-12.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.U01b.2003-05-12.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.U01b.2003-05-12.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.U01b.2003-05-12.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.U04.2003-07-03.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.U04.2003-07-03.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.U04.2003-07-03.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.U05.2003-07-17.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.U05.2003-07-17.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.U05.2003-07-17.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V01a.2003-04-28.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V01a.2003-04-28.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V01a.2003-04-28.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V01b.2003-04-28.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V01b.2003-04-28.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V01b.2003-04-28.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V02a.2003-05-05.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V02a.2003-05-05.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V02a.2003-05-05.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V02b.2003-05-05.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V02b.2003-05-05.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V02b.2003-05-05.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V03a.2003-05-08.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V03a.2003-05-08.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V03a.2003-05-08.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V03b.2003-05-08.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V03b.2003-05-08.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V03b.2003-05-08.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V04a.2003-05-12.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V04a.2003-05-12.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V04a.2003-05-12.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V04b.2003-05-12.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V04b.2003-05-12.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V04b.2003-05-12.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V05a.2003-05-19.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V05a.2003-05-19.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V05a.2003-05-19.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V05b.2003-05-19.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V05b.2003-05-19.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V05b.2003-05-19.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V07a.2003-05-26.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V07a.2003-05-26.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V07a.2003-05-26.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V07b.2003-05-26.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V07b.2003-05-26.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V07b.2003-05-26.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V09a.2003-06-02.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V09a.2003-06-02.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V09a.2003-06-02.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V10a.2003-06-05.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V10a.2003-06-05.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V10a.2003-06-05.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V10b.2003-06-05.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V10b.2003-06-05.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V10b.2003-06-05.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V11a.2003-06-23.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V11a.2003-06-23.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V11a.2003-06-23.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V11b.2003-06-23.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V11b.2003-06-23.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V11b.2003-06-23.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V12a.2003-06-26.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V12a.2003-06-26.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V12a.2003-06-26.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V12b.2003-06-26.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V12b.2003-06-26.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V12b.2003-06-26.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V13a.2003-06-30.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V13a.2003-06-30.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V13a.2003-06-30.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V13b.2003-06-30.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V13b.2003-06-30.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V13b.2003-06-30.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V14.2003-07-07.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V14.2003-07-07.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V14.2003-07-07.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V15.2003-07-09.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V15.2003-07-09.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V15.2003-07-09.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V16a.2003-07-14.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V16a.2003-07-14.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V16a.2003-07-14.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V16b.2003-07-14.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V16b.2003-07-14.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V16b.2003-07-14.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V17.2003-07-21.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V17.2003-07-21.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V17.2003-07-21.rmvb')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V18.2003-07-24.avi')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V18.2003-07-24.ram')
checkurl('/VS.2003-SS-Thissen.(KR).Videoaufzeichnung/2003-SS-VS.V18.2003-07-24.rmvb')

if failed:
	sys.stderr.write('[urlcheck_sinf] '+str(failed)+' checks failed')
	sys.exit(1)
